<?php

/*
------------------------------------
Смена версии сайта для пользователей
------------------------------------
*/
  
IF (GET('version') == 'web' && COOKIE('PANEL_VERSION') != 'web'){

 SETCOOKIE('PANEL_VERSION', 'web', TIME() + 60*60*24*365); 
 SUCCESS('Вы успешно перешли на версию WEB', 'session'); 
 HEADER('location: /panel/');
  
}ELSE IF (GET('version') == 'touch' && COOKIE('PANEL_VERSION') != 'touch'){

 SETCOOKIE('PANEL_VERSION', 'touch', TIME() + 60*60*24*365);
 SUCCESS('Вы успешно перешли на версию Touch', 'session');
 HEADER('location: /panel/');
  
}ELSE{

 HEADER('location: /panel/'); 

}

?>